Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Devuan Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gnome-shell 3.36.5 is now up to date
gtk 3.24.22 is now up to date
pango 1.46.0 is now up to date
gnome-shell 3.36.4 is outdated by 3.37.903.36.5
gtk 3.24.20 is outdated by 3.99.03.24.22
pango 1.44.7 is outdated by 1.46.0
gnome-shell 3.36.5 is now up to date
gtk 3.24.22 is now up to date
pango 1.46.0 is now up to date
gnome-shell-extensions 3.36.2 is outdated by 3.37.903.36.3
mutter 3.36.4 is outdated by 3.37.903.36.5
orca 3.36.5 is now up to date
orca 3.36.4 is outdated by 3.37.903.36.5
orca 3.36.5 is now up to date
orca 3.36.4 is outdated by 3.37.903.36.5
gnome-shell 3.36.4 is outdated by 3.37.903.36.5
gnome-desktop 3.36.4 is outdated by 3.37.90.13.36.5
vala 0.48.9 is now up to date
pango 1.44.7 is outdated by 1.46.0
orca 3.36.4 is now up to date
orca 3.36.3 is outdated by 3.37.903.36.4
vala 0.48.8 is outdated by 0.48.9
gupnp 1.2.3 is outdated by 1.2.4
file-roller 3.36.2 is outdated by 3.36.3
evolution-ews 3.36.4 is outdated by 3.37.33.36.5
evolution-data-server 3.36.4 is outdated by 3.37.33.36.5
gnome-boxes 3.36.5 is outdated by 3.37.13.36.6
evolution 3.36.4 is outdated by 3.37.33.36.5
epiphany 3.36.3 is outdated by 3.37.33.36.4
gnome-mines 3.36.0 is outdated by 3.36.1
gegl 0.4.24 is outdated by 0.4.26
babl 0.1.78 is outdated by 0.1.80
buildstream 1.4.3 is now up to date
vala 0.48.8 is now up to date
vala 0.48.7 is outdated by 0.48.8
quadrapassel 3.36.02 is outdated by 3.36.04
gnome-chess 3.36.1 is now up to date
gnome-desktop 3.36.4 is now up to date
gnome-disk-utility 3.36.3 is now up to date
gtksourceview 4.6.1 is now up to date
libdmapsharing 2.9.41 is outdated by 3.9.10
gnome-shell 3.36.4 is now up to date
gnome-disk-utility 3.36.1 is outdated by 3.37.23.36.3
mutter 3.36.4 is now up to date
deja-dup 42.0 is outdated by 42.1
gnome-shell-extension-disconnect-wifi 25 is now up to date
gnome-shell-extension-disconnect-wifi 24 is outdated by 25
gnome-panel 3.36.2 is now up to date
gnome-panel 3.36.1 is outdated by 3.37.13.36.2
system-config-printer 1.5.12 is outdated by 1.5.12.80
gnome-desktop 3.36.3.1 is outdated by 3.37.33.36.4
bijiben 3.36.1 is outdated by 3.37.13.36.2
glib 2.64.4 is now up to date
gnome-shell 3.36.3 is outdated by 3.37.23.36.4
mutter 3.36.3 is outdated by 3.37.33.36.4
evolution 3.36.4 is now up to date
evolution-data-server 3.36.4 is now up to date
evolution-ews 3.36.4 is now up to date
gjs 1.64.3 is outdated by 1.65.41.64.4
eog 3.36.3 is now up to date
epiphany 3.36.3 is now up to date
evince 3.36.7 is now up to date
gnome-control-center 3.36.4 is now up to date
gnome-initial-setup 3.36.4 is now up to date
dconf-editor 3.36.2 is outdated by 3.36.4
gnome-initial-setup 3.36.3 is outdated by 3.37.13.36.4
gnome-firmware 3.34.0 is outdated by 3.36.0
glib-networking 2.64.3 is now up to date
tali 3.36.1 is outdated by 3.37.13.36.4
eog 3.36.2 is outdated by 3.37.13.36.3
gnome-music 3.36.3 is outdated by 3.37.23.36.4
accerciser 3.36.1 is outdated by 3.36.2
gnome-maps 3.36.2 is outdated by 3.37.33.36.4
gnome-nibbles 3.36.0 is outdated by 3.36.1
balsa 2.6.1 is now up to date
balsa 2.6.0 is outdated by 2.6.1
librsvg 2.48.7 is outdated by 2.49.32.48.8
balsa 2.6.1 is now up to date
evolution-ews 3.36.3 is outdated by 3.37.23.36.4
rygel 0.38.3 is outdated by 0.38.4
evolution-data-server 3.36.3 is outdated by 3.37.23.36.4
evolution 3.36.3 is outdated by 3.37.23.36.4
gnome-control-center 3.36.3 is outdated by 3.36.4
epiphany 3.36.2 is outdated by 3.37.23.36.3
glib 2.64.3 is outdated by 2.65.02.64.4
spidermonkey 68.9.0 is outdated by 68.10.0
vala 0.48.7 is now up to date
vala 0.48.6 is outdated by 0.48.7
deja-dup 42.0 is now up to date
graphene 1.10.2 is now up to date
gtk 3.24.20 is outdated by 3.98.53.24.21
baobab 3.34.0 is outdated by 3.35.13.34.1
deja-dup 40.7 is outdated by 42.0
gnome-builder 3.36.0 is outdated by 3.36.1
gtksourceview 4.6.0 is outdated by 4.6.1
gnome-boxes 3.36.5 is now up to date
gnome-clocks 3.36.2 is now up to date
gnome-music 3.36.3 is now up to date
gnome-boxes 3.36.3 is outdated by 3.37.13.36.5
gnome-clocks 3.36.0 is outdated by 3.36.2
gnome-music 3.36.2 is outdated by 3.37.23.36.3
gnome-boxes 3.36.5 is now up to date
gnome-clocks 3.36.2 is now up to date
gnome-music 3.36.3 is now up to date
gssdp 1.2.3 is now up to date
gupnp 1.2.3 is now up to date
cogl 1.22.8 is now up to date
gdm3 3.36.2 is now up to date
gnome-photos 3.34.2 is now up to date
gdm3 3.34.1 is outdated by 3.36.2
gnome-doc-utils is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
gupnp 1.2.2 is outdated by 1.2.3
gssdp 1.2.2 is outdated by 1.2.3
graphene 1.10.0 is outdated by 1.10.2
gnome-calendar 3.36.2 is now up to date
seahorse 3.36 is outdated by 3.36.1
libgweather 3.36.0 is outdated by 3.36.1
gnome-contacts 3.36.1 is outdated by 3.36.2
gnome-desktop 3.36.3.1 is now up to date
gnome-initial-setup 3.36.3 is now up to date
gnome-desktop 3.36.2 is outdated by 3.37.23.36.3.1
gnome-initial-setup 3.36.2 is outdated by 3.37.13.36.3
evince 3.36.5 is outdated by 3.37.23.36.6
gnome-desktop 3.36.3.1 is now up to date
gnome-initial-setup 3.36.3 is now up to date
gnome-control-center 3.36.3 is now up to date
gnome-calendar 3.36.1 is outdated by 3.36.2
gnome-themes-extra 3.28 is now up to date
deja-dup 40.7 is now up to date
deja-dup 40.6 is outdated by 41.140.7
gnome-desktop 3.36.2 is outdated by 3.37.23.36.3.1
babl 0.1.78 is now up to date
gegl 0.4.24 is now up to date
evolution 3.36.3 is now up to date
evolution-ews 3.36.3 is now up to date
evolution-data-server 3.36.3 is now up to date
vte 0.60.3 is now up to date
epiphany 3.36.2 is now up to date
evince 3.36.5 is now up to date
evince 3.36.1 is outdated by 3.37.23.36.5
evince 3.36.5 is now up to date
librsvg 2.48.7 is now up to date
libcloudproviders 0.3.0 is outdated by 0.3.1
gegl 0.4.22 is outdated by 0.4.24
gimp 2.10.18 is outdated by 2.10.20
gnome-software 3.36.1 is now up to date
gnome-shell-extension-disconnect-wifi 24 is now up to date
gnome-shell-extension-disconnect-wifi 21 is outdated by 24
mm-common 1.0.0 is outdated by 1.0.1
cogl 1.22.6 is outdated by 1.22.8
gnome-shell 3.36.3 is now up to date
mutter 3.36.3 is now up to date
spidermonkey 68.9.0 is now up to date
gnome-shell 3.36.2 is outdated by 3.37.23.36.3
mutter 3.36.2 is outdated by 3.37.23.36.3
spidermonkey 68.7.0 is outdated by 68.9.0
gnome-shell 3.36.3 is now up to date
mutter 3.36.3 is now up to date
spidermonkey 68.9.0 is now up to date
gjs 1.64.3 is now up to date
gnome-shell 3.36.2 is outdated by 3.37.13.36.3
mutter 3.36.2 is outdated by 3.37.13.36.3
polari 3.36.2 is outdated by 3.37.13.36.3
gnome-control-center 3.36.2 is outdated by 3.36.3
gnome-shell-extension-bluetooth-quick-connect 13 is now up to date
nautilus 3.36.3 is now up to date
gnome-shell-extension-bluetooth-quick-connect 10 is outdated by 13
orca 3.36.3 is now up to date
orca 3.36.2 is outdated by 3.37.13.36.3
gjs 1.64.2 is outdated by 1.65.21.64.3
gnome-music 3.36.2 is outdated by 3.36.3
glib 2.64.3 is now up to date
gnome-chess 3.36.0 is outdated by 3.37.23.36.1
gnome-initial-setup 3.36.2 is outdated by 3.37.13.36.3
evince 3.36.1 is outdated by 3.36.2
four-in-a-row 3.36.2 is outdated by 3.36.3
gnome-2048 3.36.2 is outdated by 3.37.13.36.3
gnome-klotski 3.36.2 is outdated by 3.37.13.36.3
gnome-taquin 3.36.2 is outdated by 3.37.13.36.3
gnome-tetravex 3.36.2 is outdated by 3.37.13.36.3
iagno 3.36.2 is outdated by 3.36.3
vte 0.60.2 is outdated by 0.60.3
librsvg 2.48.4 is outdated by 2.48.5
amtk 5.0.2 is outdated by 5.1.1
epiphany 3.36.1 is outdated by 3.37.13.36.2
evolution-ews 3.36.2 is outdated by 3.37.13.36.3
gnome-system-monitor 3.36.0 is outdated by 3.36.1
nautilus 3.36.2 is outdated by 3.37.1.13.36.3
evolution-data-server 3.36.2 is outdated by 3.37.13.36.3
evolution 3.36.2 is outdated by 3.37.13.36.3
glib-networking 2.64.2 is outdated by 2.64.3
babl 0.1.74 is outdated by 0.1.76
gnome-themes-extra 3.28 is outdated by 3.28.0.1
gnome-boxes 3.36.3 is outdated by 3.36.4
gnome-applets 3.36.4 is now up to date
gnome-software 3.36.0 is outdated by 3.36.1
gnome-logs 3.36.0 is now up to date
gnome-photos 3.34.1 is outdated by 3.34.2
glib 2.64.2 is outdated by 2.64.3
evince 3.36.1 is now up to date
evince 3.36.0 is outdated by 3.36.1
gnome-applets 3.36.2 is outdated by 3.36.3
vala 0.48.6 is now up to date
vala 0.48.5 is outdated by 0.48.6
vala 0.48.6 is now up to date
tepl 4.4.0 is now up to date
vala 0.48.5 is outdated by 0.48.6
gfbgraph 0.2.3 is outdated by 0.2.4
glib-d 2.2.0 is now up to date
glib-d 2.1.0 is outdated by 2.2.0
glib-d 2.2.0 is now up to date
gnome-logs 3.34.0 is outdated by 3.36.0
balsa 2.6.0 is outdated by 2.6.1
gnote 3.36.0 is outdated by 3.37.03.36.1
gnome-clocks 3.36.0 is outdated by 3.36.2
gtk 3.24.20 is now up to date
gnome-shell-extension-multi-monitors 20 is now up to date
gnome-shell-extension-multi-monitors 19 is outdated by 20
glade 3.22.2 is outdated by 3.36.0
python:pygobject3 3.36.0 is outdated by 3.36.1
gnome-taquin 3.36.2 is now up to date
gnome-tetravex 3.36.2 is now up to date
iagno 3.36.2 is now up to date
gnome-taquin 3.36.0 is outdated by 3.37.13.36.2
gnome-tetravex 3.36.0 is outdated by 3.37.13.36.2
iagno 3.36.0 is outdated by 3.36.2
gnome-taquin 3.36.2 is now up to date
gnome-tetravex 3.36.2 is now up to date
iagno 3.36.2 is now up to date
librsvg 2.48.4 is now up to date
geary 3.36.2 is now up to date
geary 3.36.1 is outdated by 3.36.2
geary 3.36.2 is now up to date
spidermonkey 68.7.0 is outdated by 68.8.0
geary 3.36.1 is outdated by 3.36.2
gnome-klotski 3.36.2 is now up to date
gnome-shell-extension-top-icons-plus 27 is now up to date
gnome-shell-extensions 3.36.2 is now up to date
four-in-a-row 3.36.2 is now up to date
gnome-2048 3.36.2 is now up to date
gnome-mahjongg 3.36.2 is now up to date
polari 3.36.2 is now up to date
gnome-maps 3.36.2 is now up to date
gnome-music 3.36.2 is now up to date
gnome-shell-extension-workspaces-to-dock 53 is now up to date
gsettings-desktop-schemas 3.36.1 is now up to date
gjs 1.64.2 is now up to date
gnome-settings-daemon 3.36.1 is now up to date
gnome-shell 3.36.2 is now up to date
mutter 3.36.2 is now up to date
gnome-control-center 3.36.2 is now up to date
evolution-ews 3.36.2 is now up to date
gnome-terminal 3.36.2 is now up to date
quadrapassel 3.36.02 is now up to date
vte 0.60.2 is now up to date
evolution-ews 3.36.1 is outdated by 3.37.13.36.2
gnome-terminal 3.36.1.1 is outdated by 3.36.2
quadrapassel 3.36.0 is outdated by 3.36.02
vte 0.60.1 is outdated by 0.60.2
evolution-ews 3.36.2 is now up to date
gnome-terminal 3.36.2 is now up to date
quadrapassel 3.36.02 is now up to date
vte 0.60.2 is now up to date
gnome-control-center 3.36.1 is outdated by 3.36.2
evolution 3.36.2 is now up to date
gnome-boxes 3.36.3 is now up to date
eog 3.36.2 is now up to date
gnome-desktop 3.36.2 is now up to date
gnome-flashback 3.36.3 is now up to date
gnome-flashback 3.36.1 is outdated by 3.36.3
spidermonkey 68.7.0 is now up to date
polari 3.36.1 is outdated by 3.36.2
gnome-shell-extensions 3.36.1 is outdated by 3.36.2
gnome-settings-daemon 3.36.0 is outdated by 3.36.1
gsettings-desktop-schemas 3.36.0 is outdated by 3.36.1
gnome-desktop 3.36.1 is outdated by 3.36.2
switcheroo-control 2.1 is outdated by 2.2
gedit 3.36.2 is now up to date
gnome-initial-setup 3.36.2 is now up to date
gjs 1.64.1 is outdated by 1.65.11.64.2
file-roller 3.36.2 is now up to date
gucharmap 13.0.2 is now up to date
gnome-shell-extension-dashtodock 68 is now up to date
gtk 3.24.18 is outdated by 3.98.33.24.20
dconf-editor 3.36.2 is now up to date
devhelp 3.36.2 is now up to date
evolution-data-server 3.36.2 is now up to date
gnome-getting-started-docs 3.36.2 is now up to date
gnome-user-docs 3.36.2 is now up to date
nautilus 3.36.2 is now up to date
dconf-editor 3.36.0 is outdated by 3.36.2
devhelp 3.36.1 is outdated by 3.36.2
evolution-data-server 3.36.1 is outdated by 3.37.13.36.2
gnome-getting-started-docs 3.36.1 is outdated by 3.36.2
gnome-user-docs 3.36.1 is outdated by 3.36.2
nautilus 3.36.1.1 is outdated by 3.37.13.36.2
dconf-editor 3.36.2 is now up to date
devhelp 3.36.2 is now up to date
evolution-data-server 3.36.2 is now up to date
gnome-getting-started-docs 3.36.2 is now up to date
gnome-user-docs 3.36.2 is now up to date
nautilus 3.36.2 is now up to date
quadrapassel 3.36.0 is outdated by 3.36.02
gnome-initial-setup 3.36.1 is outdated by 3.36.2
tepl 4.4.0 is outdated by 4.99.1
gucharmap 13.0.1 is outdated by 13.0.2
gnome-terminal 3.36.1.1 is outdated by 3.36.2
gnome-getting-started-docs 3.36.1 is outdated by 3.36.2
gnome-user-docs 3.36.1 is outdated by 3.36.2
vte 0.60.1 is outdated by 0.60.2
gnome-music 3.36.1 is outdated by 3.36.2
devhelp 3.36.1 is outdated by 3.36.2
gedit 3.36.1 is outdated by 3.36.2
eog 3.36.1 is outdated by 3.36.2
dconf-editor 3.36.0 is outdated by 3.36.2
gnome-2048 3.36.0 is outdated by 3.36.2
gnome-tetravex 3.36.0 is outdated by 3.36.2
gnome-maps 3.36.1 is outdated by 3.36.2
gnome-mahjongg 3.36.1 is outdated by 3.36.2
accerciser 3.36.1 is now up to date
gnome-klotski 3.36.0 is outdated by 3.36.2
accerciser 3.36.0 is outdated by 3.36.1
four-in-a-row 3.36.0 is outdated by 3.36.2
gnome-taquin 3.36.0 is outdated by 3.36.2
iagno 3.36.0 is outdated by 3.36.2
libsecret 0.20.3 is now up to date
evolution 3.36.1 is outdated by 3.36.2
evolution-ews 3.36.1 is outdated by 3.36.2
nautilus 3.36.1.1 is outdated by 3.37.13.36.2
evolution-data-server 3.36.1 is outdated by 3.36.2
orca 3.36.2 is now up to date
vala 0.48.5 is now up to date
orca 3.36.1 is outdated by 3.36.2
librsvg 2.48.3 is outdated by 2.48.4
vala 0.48.4 is outdated by 0.48.5
libmanette 0.2.4 is now up to date
gnome-shell 3.36.1git20200417 is outdated by 3.36.1
mutter 3.36.1git20200419 is outdated by 3.36.1
vala 0.48.4 is now up to date
adwaita-icon-theme 3.36.1 is now up to date
librsvg 2.48.3 is now up to date
vala 0.48.3 is outdated by 0.48.4
folks 0.14.0 is now up to date
gnome-boxes 3.36.2 is outdated by 3.36.3
file-roller 3.36.1 is outdated by 3.36.2
gnome-contacts 3.36.1 is now up to date
gnome-contacts 3.36 is outdated by 3.36.1
gnome-contacts 3.36.1 is now up to date
gnome-shell-extension-workspaces-to-dock 52git20200318 is outdated by 52
gnome-contacts 3.36 is outdated by 3.36.1
glib-networking 2.64.2 is now up to date
gnome-calendar 3.36.1 is now up to date
adwaita-icon-theme 3.36.0 is outdated by 3.36.1
gnome-calendar 3.36.0 is outdated by 3.36.1
gnome-shell-extension-dashtodock 67git20200225 is outdated by 67
gnome-shell-extension-desktop-icons 20.04.0 is now up to date
glib 2.64.2 is now up to date
libsecret 0.20.2 is outdated by 0.20.3
glib-networking 2.64.1 is outdated by 2.64.2
balsa 2.6.0 is now up to date
balsa 2.5.9 is outdated by 2.6.0
gobject-introspection 1.64.1 is now up to date
bijiben 3.36.1 is now up to date
gnome-games-app 3.36.1 is now up to date
pangomm 2.42.1 is now up to date
bijiben 3.36.0 is outdated by 3.36.1
gnome-games-app 3.36.0 is outdated by 3.36.1
pangomm 2.42.0 is outdated by 2.43.22.42.1
bijiben 3.36.1 is now up to date
gnome-games-app 3.36.1 is now up to date
pangomm 2.42.1 is now up to date
gnome-games-app 3.36.0 is outdated by 3.36.1
gnome-shell-extension-appindicator 33 is now up to date
gnome-weather 3.36.1 is now up to date
mm-common 1.0.0 is now up to date
gjs 1.64.1 is now up to date
gnome-desktop 3.36.1 is now up to date
gnome-shell 3.36.1 is now up to date
gnome-shell-extension-caffeine 35 is now up to date
gnome-shell-extensions 3.36.1 is now up to date
gtk 3.24.18 is now up to date
mutter 3.36.1 is now up to date
python:pygobject2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
gnome-shell-extension-easyscreencast 1.1.0 is now up to date
gtk 3.24.17 is outdated by 3.98.23.24.18
librsvg 2.48.2 is outdated by 2.48.3
glib 2.64.1 is outdated by 2.64.2
libglib-testing 0.1.0 is now up to date
libglib-testing was added to Devuan Unstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
librsvg 2.48.2 is now up to date
yelp 3.36.0 is now up to date
atk 2.36.0 is now up to date
vala 0.48.3 is now up to date
vala 0.48.2 is outdated by 0.48.3
nautilus 3.36.1.1 is now up to date
bijiben 3.36.0 is outdated by 3.36.1
gnome-getting-started-docs 3.36.1 is now up to date
gnome-getting-started-docs 3.36.0 is outdated by 3.36.1
libgda 5.2.9 is now up to date
libmanette 0.2.3 is outdated by 0.2.4
gobject-introspection 1.64.0 is outdated by 1.64.1
gnome-getting-started-docs 3.36.1 is now up to date
buildstream 1.4.1 is outdated by 1.4.2
spidermonkey 68.6.0 is outdated by 68.6.1
python:pygtk is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
gtk 3.24.17 is now up to date
gnome-weather 3.34.0 is outdated by 3.34.1
gtk 3.24.16 is outdated by 3.98.23.24.17
gnome-boxes 3.36.2 is now up to date
gnome-color-manager 3.36.0 is now up to date
gnome-initial-setup 3.36.1 is now up to date
gtk 3.24.16 is now up to date
pango 1.44.7 is now up to date
atk 2.34.1 is outdated by 2.36.0
libunique1 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Devuan Unstable
librsvg 2.48.0 is outdated by 2.48.2
gnome-color-manager 3.35.90 is outdated by 3.36.0
polari 3.36.1 is now up to date
retro-gtk 0.18.1 is now up to date
polari 3.36.0 is outdated by 3.36.1
retro-gtk 0.18.0 is outdated by 0.18.1
polari 3.36.1 is now up to date
retro-gtk 0.18.1 is now up to date
polari 3.36.0 is outdated by 3.36.1
polari 3.36.0 is now up to date
polari 3.36.0 is outdated by 3.36.1
gnome-games-app 3.36.0 is now up to date
gnome-games-app 3.34.1 is outdated by 3.36.0
gnome-boxes 3.36.1 is outdated by 3.36.2
gnome-applets 3.36.2 is now up to date
gnome-flashback 3.36.1 is now up to date
gnome-panel 3.36.1 is now up to date
nautilus 3.36.1 is outdated by 3.37.13.36.1.1
four-in-a-row 3.36.0 is now up to date
geary 3.36.1 is now up to date
bijiben 3.36.0 is now up to date
devhelp 3.36.1 is now up to date
evolution-ews 3.36.1 is now up to date
glibmm 2.64.2 is now up to date
gnote 3.36.0 is now up to date
evolution 3.36.1 is now up to date
evolution-data-server 3.36.1 is now up to date
gnome-music 3.36.1 is now up to date
gucharmap 13.0.1 is now up to date
libgnome-games-support 1.6.1 is now up to date
eog 3.36.1 is now up to date
gnome-boxes 3.36.1 is now up to date
eog-plugins 3.26.5 is now up to date
epiphany 3.36.1 is now up to date
file-roller 3.36.1 is now up to date
five-or-more 3.32.2 is now up to date
gimp 2.10.18 is now up to date
glib-networking 2.64.1 is now up to date
gnome-2048 3.36.0 is now up to date
gnome-maps 3.36.1 is now up to date
gnome-mines 3.36.0 is now up to date
gnome-nibbles 3.36.0 is now up to date
gnome-robots 3.36.1 is now up to date
gnome-user-docs 3.36.1 is now up to date
gvfs 1.44.1 is now up to date
jhbuild 3.36.0 is now up to date
tali 3.36.1 is now up to date
eog-plugins 3.26.4 is outdated by 3.26.5
epiphany 3.34.1 is outdated by 3.36.1
file-roller 3.36.0 is outdated by 3.36.1
five-or-more 3.32.0 is outdated by 3.32.2
gimp 2.10.14 is outdated by 2.10.18
glib-networking 2.64.0 is outdated by 2.64.1
gnome-2048 3.35.90 is outdated by 3.36.0
gnome-applets 3.36.1 is outdated by 3.36.2
gnome-maps 3.36.0 is outdated by 3.36.1
gnome-mines 3.35.90 is outdated by 3.36.0
gnome-nibbles 3.34.1 is outdated by 3.36.0
gnome-panel 3.36.0 is outdated by 3.36.1
gnome-robots 3.36.0 is outdated by 3.36.1
gnome-user-docs 3.36.0 is outdated by 3.36.1
gvfs 1.44.0 is outdated by 1.44.1
jhbuild 3.35.1 is outdated by 3.36.0
tali 3.36.0 is outdated by 3.36.1
gnome-flashback 3.36.0 is outdated by 3.36.1
eog-plugins 3.26.5 is now up to date
epiphany 3.36.1 is now up to date
file-roller 3.36.1 is now up to date
five-or-more 3.32.2 is now up to date
gimp 2.10.18 is now up to date
glib-networking 2.64.1 is now up to date
gnome-2048 3.36.0 is now up to date
gnome-maps 3.36.1 is now up to date
gnome-mines 3.36.0 is now up to date
gnome-nibbles 3.36.0 is now up to date
gnome-robots 3.36.1 is now up to date
gnome-user-docs 3.36.1 is now up to date
gvfs 1.44.1 is now up to date
jhbuild 3.36.0 is now up to date
tali 3.36.1 is now up to date
geary 3.36.0 is outdated by 3.36.1
gnome-terminal 3.36.1.1 is now up to date
gobject-introspection 1.64.0 is now up to date
gtranslator 3.36.0 is now up to date
vte 0.60.1 is now up to date